.t-banner{
	margin: 0 0 0;
    background: url('https://experience.immrse.in/images/blue-bg.jpg') 0 0 no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding: 20px 15px;
}
.t-banner .col-md-7 h1{
	margin: 0;
    font-size: 32px;
    color: #ecb91d;
    line-height: 1.5;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.t-banner .col-md-7 img{
	width: 300px;
	height: 300px;
    display: inline;
}
.career-guidance-box{
	position: absolute;
	background: #fff;
    padding: 20px 12px;
    border-radius: 2px;
    box-shadow: 0 2px 8px 0 rgba(211,213,219,.5);
}
.career-guidance-box h2{
	margin: 0;
    font-size: 25px;
    text-align: center;
}
.career-guidance-box div{
    margin: 20px 32px 0;    
}
.career-guidance-box div ul{
	padding-left: 0;
    list-style-type: none;
    margin: 0;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}
.career-guidance-box div ul li{
	font-size: 16px;
    margin: 12px 0;
}
.career-guidance-box div ul li i{
	width: 16px;
    height: 16px;
    text-align: center;
    color: #1e3f9a;
    margin-right: 5px;
    font-size: 18px;
}
.career-guidance-box .price{
	margin: 8px 0;
    text-align: right;
    font-size: 16px;
    font-weight: 600;
}
.career-guidance-box button{
	font-size: 22px;
    padding: 12px 21px;
}
.career-guidance-box button a{
	color: #fff;
    text-decoration: none;
}
.career-guidance-box .d-report{
	margin: 8px 0;
}
.career-guidance-box .d-report a{
	color: #1e3f9a;
}
.rating{
	padding-top: 15px;
    padding-bottom: 15px;
}
.rating i{
	font-size: 25px;
}
.rating p{
	font-size: 18px;
    font-weight: 600;
    margin: 10px 0 0 10px;
    display: inline;
}
.why-e{
	padding: 30px 0;
    box-shadow: 0 1px 2px 1px hsla(0,0%,42.7%,.14);
    margin: 90px 0 25px 0;
    background: #f7f7f7;
    text-align: center;
}
.why-e h3{
	font-size: 26px;
    width: 60%;
    margin: 0 auto;
    line-height: 1.4;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.why-e p{
	font-size: 16px;
    width: 80%;
    margin: 0 auto;
    margin-top: 26px;
    line-height: 1.4;
    letter-spacing: 0.5px;
}
.th-box{
	padding: 25px 0;
}
.th-box .col-md-4 h5{
	font-size: 25px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
}
.th-box .col-md-4 p{
	font-size: 18px;
    text-align: center;
    margin: 15px 0;
}
.th-box .col-md-4 img{

}
.rating p a{
	color: #000;
}
@media only screen and (max-width: 600px) {
	.career-guidance-box{
		position: unset;
	}
	.t-banner .col-md-5{
		padding: 0;
	}
	.career-guidance-box button{
		font-size: inherit;
    	padding: 6px 12px;
	}
	.rating p{
		display: block;
	}
	.why-e h3{
		width: 100%;
		font-size: 20px;
	}
	.why-e p{
		width: 100%;
	}
	.pricing-container-ca{
		padding: 0 !important;
	}
	.t-banner .col-md-7 h1{
		font-size: 22px;
	}
	.t-banner .col-md-7 img{
		max-width: 250px;
	    margin: 15px 0;
	}
}